
html {
	margin: 0px;
	padding: 0px;
	}

body {
	background-color: rgb(0,76,77);
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", Verdana, Lucida, Arial, Helvetica, sans-serif;
	font-size:1em;
	}	

#container {
	position: absolute;
	width: 1024px;
	top: 0px;
	left: 50%;
	background: url(AchtergrondImage.jpg) top left;
	margin-left: -512px;
	border: 5px;
	}

#header {
	background: url(AchtergrondImage.jpg) top left;
	width: 1024px;
	height: 55px;
	top: 0px;
	left: 0px;
	}

#HeadLow1 {
	float: left;
	width: 340px;
	}
	
#HeadLow2 {
	float: left;
	width: 490px;
	}
	
#HeadLow3 {
	float: right;
	text-align:right;
	width: 7em;
	height:1.2em;
	padding: 0;
	margin: 0;
	background-color: #fff;
	color: #333;
	}
	
#HeadLow3 ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
	width: auto;
	height: 0.4em;
	font-size: 1em;
	}

#HeadLow3 li {
	border-bottom: 1px solid #fff;
	margin: 0;
	}

#HeadLow3 li a {
	display: block;
	padding: 0;
	border-left: 0.625em solid #f9b758;
	border-right: 0.625em solid #ffd48f;
	background-color: #ffbc75;
	color: yellow;
	text-decoration: none;
	width: 100%;
	}

html>body #HeadLow3 li a {
	width: auto;
	}

#HeadLow3 li a:hover {
	border-left: 0.625em solid #f9b758;
	border-right: 0.625em solid #ffd48f;
	background-color: #ffc48f;
	color: blue;
	}

#subheader {
	position: absolute;
	background-color: white;
	top: 82px;
	width: 1024px;
	height: 70px;
	}
	
#navigatie {
	position: absolute;
	top: 55px;
	text-align:left;
	width: 1024px;
	height: 27px;
	margin-left: 0em;
	border-width: 0px;
	border-bottom: 0.125em dotted gray;
	background-color: red;
	z-index:99;
	}
	
#dropdownnav, #dropdownnav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	background: black;
}

#dropdownnav a {
	display: block;
	width: 9.8em;
	background: red;
	color: white;
	text-decoration: none;
}
#dropdownnav a:hover {
	background: black;
	padding: 5px;
	margin-left: -5px;
}

#dropdownnav li { /* all list items */
	float: left;
	background: red;
	padding: 5px;
	height: 17px;
	width: 9.8em; /* width needed or else Opera goes nuts */
}

#dropdownnav li ul { /* second-level lists */
	position: absolute;
	background: black;
	width: 9.8em;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#dropdownnav li:hover ul, #dropdownnav li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

#content {
	position: absolute;
	background: url(AchtergrondImage.jpg) top left;
	width: 1024px;
	min-height: 940px;
	top: 152px;
	left: 0px;
	}
	
#tweekoloms {
	float: left;
	text-align:left;
	width: 986px;
	margin-left: 1em;
	}

#tweekoloms-center {
	float: left;
	text-align: center;
	width: 986px;
	margin-left: 1em;
	}

#tweekolomsExtraMarge {
	float: left;
	text-align:left;
	width: 859px;
	margin-left: 75px;
	border-width: 0px;
	}

#halvepagina {
	float: left;
	text-align:left;
	width: 31.44em;
	margin-left: 0em;
	}

#kolomLinks {
	float: left;
	text-align:left;
	width: 470px;
	margin-left: 0.8em;
	padding-left: 5px;
	padding-right: 1em;
	}

#kolomRechts {
	float: right;
	text-align:left;
	width: 470px;
	margin-right: 0.2em;
	}

#driekoloms_wrapper {
	position: absolute;
	width: 1014px;
	height: 195px;
	top: 710px;
	left: 10px;
	}
	
#driekoloms_links {
	position: absolute;
	width: 334px;
	height: 195px;
	margin-top: 0px;
	margin-left: 0px;
	}
	
#driekoloms_centrum {
	position: absolute;
	width: 334px;
	height: 195px;
	margin-top: 0px;
	margin-left: 346px;
	}
	
#driekoloms_rechts {
	position: absolute;
	width: 334px;
	height: 195px;
	margin-top: 0px;
	margin-left: 690px;
	}
	
#vierkoloms_wrapper {
	position: absolute;
	width: 1020px;
	height: 195px;
	top: 710px;
	left: 5px;
	}
	
#vierkoloms_1 {
	position: absolute;
	width: 245px;
	height: 195px;
	margin-top: 0px;
	margin-left: 0px;
	}
	
#vierkoloms_2 {
	position: absolute;
	width: 245px;
	height: 195px;
	margin-top: 0px;
	margin-left: 255px;
	}
	
#vierkoloms_3 {
	position: absolute;
	width: 245px;
	height: 195px;
	margin-top: 0px;
	margin-left: 510px;
	}
	
#vierkoloms_4 {
	position: absolute;
	width: 245px;
	height: 195px;
	margin-top: 0px;
	margin-left: 765px;
	}
	
#scrollmap {
	position: relative;
	background-color: rgb(235,235,238);
	width: 800px;
	height: 700px;
	border: inset black;
	border-width: 2px;
	top: 0px;
	left: 2px;
	overflow: hidden;
	}

#naastMap {
	position: absolute;
	top: 0px;
	left: 810px;
	text-align:left;
	width: 200px;
	height: 700px;
	padding-top: 0px;
	padding-left: 3px;
	padding-right: 5px;
	overflow: hidden;
	}

#naastRichtingen {
	position: relative;
	background-color: rgb(216,191,216);
	text-align: center;
	width: 200px;
	height: 95px;
	padding: 5px;
	left: -5px;
	overflow: auto;
	}

#richtingenblok {
	position: absolute;
	background-color: rgba(144,238,144,0.6);
	float: left;
	width: 100px;
	height: 100px;
	top: 158px;
	left: 705px;
	overflow: hidden;
	}
	
#iconrichtingblok-1 {
	width: 50px;
	height: 50px;
	overflow: hidden;
	}
	
#iconrichtingblok-2L {
	position: absolute;
	width: 50px;
	height: 50px;
	top: 51px;
	left: 0px;
	overflow: hidden;
	}

#iconrichtingblok-2C {
	position: absolute;
	width: 30px;
	height: 30px;
	top: 61px;
	left: 35px;
	overflow: hidden;
	}

#iconrichtingblok-2R {
	position: absolute;
	width: 50px;
	height: 50px;
	top: 51px;
	left: 51px;
	overflow: hidden;
	}

#iconrichtingblok-3 {
	position: absolute;
	width: 50px;
	height: 50px;
	top: 0px;
	left: 51px;
	overflow: hidden;
	}

